@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
* {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
}
body {
  height: 100%;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1.7;
  color: black;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  background: #fff;
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}
::selection {
  color: #fff;
  background: #6d508d;
}

::-moz-selection {
  color: #fff;
  background: #6d508d;
}
p {
  color: #858585;
  margin: 0 0 1em !important;
}

.condition__h {
  color: white;
  text-align: center;
  border-bottom: 3px solid black;
}
.pi__tag {
  height: 400px;
  color: white !important;
  font-size: large;
  overflow-y: auto;
}
.pi__tag p {
  color: black;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "PT Sans Narrow", sans-serif;
}
.fitImage {
  max-width: 100%;
  vertical-align: middle;
  display: inline-block;
}
.animated {
  /* -webkit-animation-duration: 1s; */
  animation-duration: 1s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.mcbook {
  opacity: 0;
}
.show {
  opacity: 1;
}
.pDark p {
  color: #6d6d6d;
}

.pDark h3 {
  color: #bebebe;
}
.btn {
  background: #6d508d;
}
.btn:hover {
  background: #145ac4;
}
.btn,
.form-control,
.team-socials i {
  border-radius: 5px !important;
}
.form-group {
  margin: 0 auto;
  margin-bottom: 15px;
  width: 75%;
}
.form-control {
  border: none;
  padding: 22px 4px;
  outline: none;
  color: #5a5a5a;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #f5f2ed;
  font-size: inherit;
  border-radius: 0px !important;
  width: 99%;
}
.button-outline {
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  zoom: 1;
  color: #fff;
  padding: 10px 25px;
  border: 2px solid #fff;
  border-radius: 0px;
  font-size: 16px;
  font-weight: 400;
  background: rgba(255, 255, 255, 0.15);
}
.button-outline:hover {
  color: #fff;
  background: rgba(255, 255, 255, 0.35);
}
a {
  color: #6d508d;
  text-decoration: none;
  text-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:hover {
  color: #000;
  text-decoration: none;
}
.btn {
  border: 0px;
  border-radius: 0px;
}
.btn-primary {
  background: #fff;
  border: 1px solid #fff !important;
  color: #414141 !important;
}
.btn-secondary {
  background: transparent;
  border: 1px solid #fff !important;
  color: #fff;
}
.btn-primary:hover {
  background: #fff;
}
.btn-secondary:hover {
  background: transparent;
  color: #fff;
}
.btn {
  color: #fff;
  font-size: 18px;
  min-height: 50px;
  border-radius: 40px;
  text-decoration: none;
  display: inline-block;
  line-height: 24px;
  padding: 16px 30px 20px;
  z-index: 1;
  position: relative;
  border: none;
  margin-bottom: 15px;
}
.form-control {
  border-radius: 0px;
}
.mrgn30 {
  margin: 30px 0;
}
.copyright {
  color: #6d6d6d;
  background: #161616;
  padding: 20px 0;
}

#top {
  position: relative;
}
.topHome {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 5;
}
.topHome:hover {
  color: #f89f9f;
}
h2,
.h2 {
  font-size: 43px;
}
/* wtMenu
----------------------------------------------*/
#mainNav {
  position: fixed;
  right: -200px;
  width: 200px;
  height: 100%;
  top: 0;
  z-index: 10;
  text-align: left;
}
#menuToggle {
  position: absolute;
  left: -47px;
  z-index: 999;
  background: rgba(0, 0, 0, 0.3);
  top: 13px;
  cursor: pointer;
}
#menuToggle .fa {
  font-size: 18px;
  margin: 7px 10px;
  color: #fff;
}
#menuToggle:hover .fa {
  color: #888;
}
.menuLinks {
  position: absolute;
  top: 0;
  right: 0px;
  background: rgba(0, 0, 0, 0.9);
  width: 200px;
  height: 100%;
  z-index: 999;
  padding: 10px 0 0 0;
}
.menuLinks li {
  list-style: none;
}
.menuLinks li a {
  margin-left: 20px;
  color: gray;
  display: block;
  font-size: 12px;
  font-weight: 700;
  line-height: 38px;
  text-transform: uppercase;
}
.menuLinks li a:hover {
  color: #888;
}

/* Header 
----------------------------------------------*/
#section-top {
  background: #4e4e4e;
}
#section-top ul {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
#section-top ul li {
  display: inline-block;
}
#section-top ul li a {
  border-radius: 2px;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  width: 35px;
  text-align: center;
}
#section-top .region-top-first {
  float: right;
}
.header {
  position: fixed;
  width: 100%;
  background: rgba(27, 27, 27, 0.31);
  z-index: 50;
  border-radius: 0;
  top: 0px;
  border-bottom: 1px solid rgba(214, 214, 214, 0.26);
}
.addBg {
  background: rgba(5, 5, 5, 0.94);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}
.navbar-inverse {
  background: transparent;
}
.navbar-inverse .navbar-toggle {
  background-color: #6d508d;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #6d508d;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background: #6d508d;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
}
.navbar-inverse .navbar-toggle:hover .icon-bar {
  background: #fff;
}
.navbar-toggle {
}
.hero-text {
  color: #676e73;
  width: 83%;
  text-align: center;
  margin: 7% auto 24px auto;
  font-family: "Oswald", sans-serif;
}
.hero-text p {
  font-family: "Oswald", sans-serif;
  padding: 0;
  margin: 12px 8% 0;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
}
/*.carousel-inner*/
#myCarousel {
  margin-top: 50px;
  border-bottom: 4px solid #6d508d;
}
.carousel-inner > .item {
}
.carousel-caption {
  padding: 0px;
  bottom: 40%;
  display: block;
  height: 80px;
}
.carousel-caption h1 {
  font-size: 45px;
  padding: 10px 15px;
  background: rgba(128, 180, 33, 0.8);
  color: #ffffff;
  text-shadow: none;
  font-weight: bold;
  display: inline-block;
}
.carousel-caption h3 {
  font-size: 30px;
  color: #1c4604;
  font-weight: bold;
  text-shadow: #fff 1px 1px 1px;
}
.actionPanel {
  padding: 25px 0;
  background: #6d508d;
}
.actionPanel h3 {
  margin: 0px;
}
.circle {
  color: #fff;
}

/*----Nav ----*/
.header .navbar-brand {
  float: left;
  padding: 22px 15px;
  line-height: 18px;
  height: 50px; /*color:#6D508D;*/
}
.navbar-brand b {
  color: #6d508d;
  font-family: "Oswald", sans-serif;
  font-weight: 900;
}
.navbar-brand b i {
  color: #fff;
  font-style: normal;
}
.logo {
  font-size: 2.2em;
  text-shadow: none;
  margin: 8px 0 0 0;
}
.logo:hover {
  color: #5a5a5a;
}
.header .navbar {
  margin: 0;
  background: transparent;
  border: 0;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  font-size: 1.2em;
  line-height: normal;
  margin: 17px;
  padding: 6px 0px !important;
  border-radius: 5px;
  font-family: "Oswald", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background: none;
  border-bottom: 2px solid #6d508d;
  border-radius: 0px;
}
.navbar-inverse .navbar-nav > .active {
}
.navbar-nav > li:hover > a {
  color: #fff;
}
.header .navbar-nav > li > a {
  padding: 25px 18px;
}
.page-section {
  width: 100%;
  height: auto;
  padding: 35px 0;
}
.noPadd {
  padding: 0;
}
.page-section h1 {
  font-size: 3.5em;
  margin: 90px 0 30px;
  line-height: 1.2em;
}
.page-section h1 span {
  font-weight: 200;
}
.page-section h2 {
  color: #6d508d;
}
.page-section p {
  font-size: 1.1em;
  line-height: 1.6em;
}
.darkBg {
  background: #000;
}
.darkBg .fa {
  color: #6d508d;
}
#logo {
  margin-top: 6.875rem;
  text-align: center;
}
/*--- Banner ----*/
.banner-container {
  width: 100%;
  position: relative !important;
  padding: 0px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
  background: url("https://www.doctalk.health/site/images/banner-bg.png")
    no-repeat !important;
  background-size: 100% 100%;
  background-size: cover !important;
  position: relative;
  height: 800px;
}
.banner-container > img {
  width: auto;
}
.banner-content {
  position: absolute;
  z-index: 3;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
.hero-text h1 {
  color: #fff;
  font-size: 6.5em;
  margin: 2% 0 30px;
  line-height: 1.5em;
  text-shadow: 1px 1px 1px #8f8f8f;
  font-weight: 400;
  font-size: 48px;
  margin: 37px 0 13px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
}
.featuredImg {
  position: absolute;
  bottom: 0px;
  z-index: -1;
  left: 0px;
  right: 0px;
}
.featuredImg img {
  margin-bottom: 6px;
}
img.promoimg {
  display: block;
  max-width: 86%;
  width: auto;
  height: auto;
  margin: 0 auto;
}
.hero-text p {
  font-size: 1.6em;
  color: #fff;
  font-style: normal;
  font-family: "Roboto", sans-serif;
  text-shadow: 1px 1px 1px #8f8f8f;
}
.arrow-link {
  display: inline-block;
  font-size: 32px;
  margin-top: 20px;
  height: 60px;
  line-height: 60px;
  overflow: hidden;
  text-align: center;
  vertical-align: top;
  width: 60px;
}
a.arrow-link {
  color: #6d508d;
}
a.arrow-link:hover {
  color: #fff;
}
.colord {
  background: #372d46;
}
.colord p {
  color: #7e6b85;
}
.colord h3 {
  color: #fff;
}
.hero-button {
  text-align: center;
  background: rgba(255, 255, 255, 0.36);
  border: 1px solid #fff;
  padding: 20px;
  display: inline-block;
  margin: 0 auto;
  clear: left;
  width: auto;
}
.hero-img {
  text-align: center;
  margin: 124px auto 24px auto;
}
.da-slider {
  margin: 0 auto !important;
}
.heading h2 {
  color: #222;
}
#contactUs .heading h2 {
  color: black;
}
.sub-heading {
  padding: 15px 0;
}
.sub-heading h2 {
  font-size: 18px;
  margin: 15px 0 8px !important;
}
.sub-heading p {
  color: #5a5a5a;
}
.heading {
  padding: 3px 10px;
  padding-bottom: 15px;
  margin-bottom: 30px;
  display: block;
}
.heading p {
  font-size: 1.2em;
}
.pdingBtm30 {
  padding-bottom: 30px;
}
.da-arrows span:after {
  width: 25px;
  height: 37px;
}
.da-arrows span {
  position: absolute;
  top: 50%;
  height: 34px;
  width: 34px;
  border-radius: 60px;
  background: none;
}
.da-dots span {
  display: inline-block;
  position: relative;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.13);
  margin: 3px;
  cursor: pointer;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset,
    1px 1px 1px rgba(255, 255, 255, 0.1);
  border: 2px solid #6d508d;
}
img,
video,
iframe,
embed,
object {
  max-width: 100%;
  height: auto;
}
/* Features
    -------------------------------------------------*/
#features h2 {
}
#features p {
}
.fetaure-details {
  margin-bottom: 45px;
}
.features .features-left {
  text-align: right;
}
.features .features-right {
  text-align: left;
}
#features h4 {
  color: #000;

  font-size: 24px !important;
}
#features p {
  color: #494949;
  font-size: 16px;
}
.features .phone-image {
  max-width: 250px;
  margin: auto auto 80px;
}
#aboutUs {
  background: url("./images/banner-bg.png");
  padding-top: 35px;
  padding-bottom: 25px;

  overflow: hidden;
}
#aboutUs .feature {
  margin-top: 30px;
  margin-bottom: 54px;
}
#aboutUs .right {
  padding-left: 32px;
  float: right;
}
#aboutUs .left {
  padding-right: 32px;
  float: left;
}
#aboutUs h3 {
  font: 18px/34px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #222;
}
.fluid-video-wrapper {
  margin-top: 18px;
}
#aboutUs .left {
  padding-right: 32px;
  float: left;
}
#aboutUs .right {
  float: right;
}
.row .six {
  width: 50%;
}
/* Services
    -------------------------------------------------*/
.grid .text-content {
  padding-left: 35%;
}
.grid .text-content {
  display: block;
  padding-left: 19%;
  padding-right: 8%;
}
.grid .grid-item {
}
.grid .text-content h5 {
  font-weight: bold;
}
.grid .grid-item .item-content {
  display: block;
  outline: none;
  text-decoration: none;
  padding: 20px 0;
}
.item-content .fa {
  position: absolute;
  color: #646464;
  font-size: 4.5em;
  top: 36px;
}
/* Team
    ---------------------------------------------------*/
.team-member {
  margin-bottom: 15px;
}
.member-img {
  overflow: hidden;
  padding: 5px;
}
.team-member .member-img img {
  max-width: 250px;
  margin: 0 auto;
}
.team-member h4 {
  font-size: 19px;
  line-height: 32px;
  margin: 10px 0 0;
  text-align: center;
}
.team-member .pos {
  display: block;
  margin: 0;
  text-align: center;
}
.team-member .contact a {
  padding: 0 8px;
}
.team-socials a {
  background: white;
  padding: 7px 0;
  margin: 2px;
}
#contactUs {
  /*background: #6D508D;*/
}
#contactUs .btn {
  border-radius: 0px !important;
  background: rgba(109, 80, 141, 0.64);
  color: #fff !important;
}
.descrition {
  min-height: 90px;
  /*text-align: center;*/
  /*border-bottom: 1px solid #dadde2;*/
  padding: 5px 15px;
}
.team-member {
  padding-top: 5px;
}
.team-socials {
  margin: 15px 0;
  opacity: 0;
  text-align: center;
}
.team-member:hover .team-socials {
  opacity: 1;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.team-socials i {
  width: 35px;
  height: 35px;
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: 18px;
}
/* --Portfolio----- */
#work {
  color: #fff;
}
#work h2 {
  color: #fff;
}
#portfolio {
  width: 100%;
}
#portfolio .filters {
  margin-bottom: 20px;
}
#portfolio .filters li a {
  color: #999;
  font-weight: 600;
  text-transform: uppercase;
}
#portfolio .filters li a,
#portfolio .filters li a:hover,
#portfolio .filters li a:focus {
  color: #ff9393;
}
#portfolio .filters li a.active {
  color: #fff;
}
#portfolio .items {
  margin-bottom: 0;
}
#portfolio .items li {
  position: relative;
  float: left;
  width: 25%;
  overflow: hidden;
}
#portfolio .items li a img {
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#portfolio .items li a .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.6);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
#portfolio .items li a .overlay span {
  color: #fff;
  position: absolute;
  height: 50px;
  top: 50%;
  left: 0px;
  right: 0px;
  margin-top: -25px;
  line-height: 50px;
}
#portfolio .items li a:hover .overlay {
  opacity: 1;
}
#portfolio .items li a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
nav#filter {
  margin-bottom: 1.5em;
}
nav#filter li {
  display: inline-block;
  margin: 0 0 0 5px;
}
nav#filter a {
  padding: 4px 12px;
  line-height: 20px;
  border: 1px solid #6d508d;
  text-decoration: none;
}
.current {
  background: #6d508d;
  color: #fff;
}
.page-section.intro {
  min-height: 600px;
}
.btn {
  font-weight: 200;
}
.btn-dark {
  background: #444;
  color: #fff;
}
.btn-dark:hover {
  background: #000;
  color: #fff;
}
.back-to-top {
  display: inline-block;
  clear: both;
  background: #fff;
  color: #333;
  padding: 0 10px 5px;
  margin: 20px 0 0;
  text-shadow: none;
}
.back-to-top:hover {
  background: #333;
  color: #fff;
  text-decoration: none;
}
hr {
  border-color: #ddd;
}
body {
  margin: 0;
  font-family: Arial, sans-serif;
}
#navigation {
  position: fixed;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  width: 200px;
  background: #ffffff;
  box-shadow: 0 10px 10px -10px #000000;
}
#navigation > li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#navigation > li > a {
  margin: 1px;
  color: #000000;
  background: #cccccc;
  display: block;
  padding: 5px;
  text-decoration: none;
  transition: all 400ms;
}
#navigation > li > a.current,
#navigation > li:hover > a {
  background: #999999;
}
.pageSection {
  min-height: 600px;
  padding: 20px;
  background: #dddddd;
}
.pageSection:nth-child(odd) {
  background: #eeeeee;
}
.socialIcons li {
  list-style: none;
  display: inline;
  margin-right: 6px;
}
footer {
  border-top: 1px solid #e5e5e5;
  padding: 45px 0;
  background: #fff;
}
.social a:hover {
  color: #000;
}
.social a {
  font-size: 32px;
  margin: 0 10px;
  color: #6d508d;
}
.contact ul li {
  margin-bottom: 10px;
}
.contact ul li i {
  margin-right: 15px;
}
/*Clients*/
.clients #owl-demo .item {
  background: none;
}
.clients .helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.clients .helper img {
  vertical-align: middle;
  max-height: 70px;
  max-width: 80%;
}
.clients .helper:hover {
  cursor: e-resize;
}
.clients .customNavigation > a {
  font-size: 25px;
  cursor: pointer;
  margin: 0px 5px;
}
.portfolio-item img:hover {
  width: 110%;
  height: 110%;
}

@media (min-width: 768px) {
  .header .navbar-brand {
    padding-left: 0;
  }
  .navbar-nav {
    float: right;
  }
  .navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 1.1em;
    padding: 6px 0px !important;
    border-radius: 5px;
    margin: 19px 10px;
  }
}

@media (max-width: 768px) {
  .banner-container {
    background-size: contain;
    height: 700px;
  }
  .row .six {
    width: auto;
  }
  .da-slide h2 {
    font-size: 28px;
  }
  .banner-content p {
    font-size: 1.2em;
    text-shadow: none;
  }
  .hero-img {
    display: none;
  }
  .da-slide p {
    width: 67%;
    top: 122px;
  }
  .team-member .member-img img {
    max-width: 100%;
  }
  .da-slider {
    height: 380px;
    width: 100%;
    min-width: initial;
    margin: 0px !important;
  }
  .header .navbar-nav > li > a {
    padding: 25px 12px;
  }
  .portfolio-item img {
    text-decoration: none;
    display: block;
    width: 330px;
    height: 228px;
    float: left;
    margin: 0 3px 3px 0;
    opacity: 1;
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
  }
  .portfolio-item:hover .folio-info {
    top: 0px;
  }
  .portfolio-item .portfolio-desc .folio-info {
    padding: 0px;
  }
  .portfolio-item .portfolio-desc .folio-info h5 {
    font-size: 1em;
  }
}

@media (max-width: 760px) {
  .header .navbar-nav > li > a {
    padding: 7px 12px;
    font-size: 14px;
  }
  .navbar-inverse .navbar-collapse,
  .navbar-inverse .navbar-form {
    border-color: #a8a8a8;
  }
}

@media (max-width: 480px) {
  .banner-container {
    background-size: contain;
    height: 500px;
  }
  .banner-container > img {
    width: 100%;
    height: 240px;
  }
  .hero-text {
    margin-top: 15%;
  }
  .navbar {
    min-height: 69px;
  }
  .arrow-link {
    display: none;
  }
  .da-slide h2 {
    font-size: 22px;
    top: 7px;
    text-shadow: none;
  }
  .da-slide p {
    width: 65%;
    top: 42px;
    height: 50px;
  }
  #section-top ul li a {
    height: 28px;
    line-height: 28px;
    width: 26px;
  }
  .team-socials a {
    background: white;
    padding: 1px 0;
    margin: 2px;
  }
  .team-socials i {
    width: 19px;
    height: 19px;
    position: relative;
    display: inline-block;
    text-align: center;
    font-size: 16px;
  }
  .page-section {
    padding: 0px;
  }
  .page-section h1 {
    font-size: 3em;
  }
  .page-section h2 {
    font-size: 2em;
  }
  .page-section p {
    font-size: 1em;
    margin: 0 0 20px;
  }
  .portfolio-item .portfolio-desc .folio-info h5 {
    font-size: 11px;
  }
}

@media (max-width: 320px) {
  .banner-container {
    background-size: contain;
  }
  .da-slider {
    height: 300px;
  }
  .da-slider {
    width: 100%;
    min-width: initial;
    position: relative;
    margin: 0 auto;
  }
  .da-dots {
    bottom: 2px;
  }
  .grid .text-content {
    padding-left: 29%;
    padding-right: 2%;
  }
  .portfolio-item:hover .folio-info {
    top: 0px;
  }
  .portfolio-item .portfolio-desc .folio-info h5 {
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
    font-size: 10px;
    margin: 10px 0 0 0;
  }
  nav#filter li {
    display: inline-block;
    margin: 0 0 23px 5px;
  }
}
#owl-demo .item {
  background: #3fbf79;
  padding: 30px 0px;
  margin: 10px;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}
.customNavigation {
  text-align: center;
}
.customNavigation a {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.contact-parlex {
  padding-top: 0px;
  background-image: url("../images/banner-bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.parlex-back {
  padding: 30px 0;
  background-color: rgba(0, 0, 0, 0.37);
  color: #fdfdfd !important;
}
.parlex-back .heading p {
  color: #fdfdfd;
}

/*Price table*/
.flat .plan {
  border-radius: 0px;
  list-style: none;
  padding: 0 0 20px;
  margin: 0 0 15px;
  background: #fff;
  text-align: center;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.29) !important;
}
.flat .plan li {
  padding: 10px 15px;
  color: #ccc;
  border-top: 1px solid #f5f5f5;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.flat .plan li.plan-price {
  border-top: 0;
}
.flat .plan li.plan-name {
  border-radius: 0;
  padding: 15px;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  background: #4e4e4e;
  margin-bottom: 30px;
  border-top: 0;
}
.flat .plan li > strong {
  color: #6b6b6b;
  font-weight: normal;
}
.flat .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
.flat .plan.featured {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.flat .plan.featured:hover li.plan-name,
.flat .plan:hover li.plan-name,
.flat .plan.featured.plan-name {
  background: #6d508d !important;
}
.customNavigation {
  display: none;
}
#clients .heading {
  margin: 0px;
}
.isotope-item {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  opacity: 1;
}
.isotopeWrapper article {
  margin: 0px;
}

.respo-head {
  font-size: 25px !important;
  color: black !important;
}

@media screen and (max-width: 477px) {
  .respo-head {
    font-size: 17px !important;
  }
}
